.nbl5g-z0feq
.block_content_container{width:284px;}.nbl5g-z0feq
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nbl5g-z0feq
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nbl5g-z0feq
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nbl5g-z0feq
.block_content_container{width:225px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nbl5g-z0feq
.block_content_container{width:284px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nbl5g-z0feq
.block_content_container{width:339px;}}.nbl5g-m4pf3
.block_content_container{width:284px;}.nbl5g-m4pf3
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nbl5g-m4pf3
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nbl5g-m4pf3
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nbl5g-m4pf3
.block_content_container{width:225px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nbl5g-m4pf3
.block_content_container{width:284px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nbl5g-m4pf3
.block_content_container{width:339px;}}.nbl5g-9isos
.block_content_container{width:284px;}.nbl5g-9isos
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nbl5g-9isos
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nbl5g-9isos
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nbl5g-9isos
.block_content_container{width:225px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nbl5g-9isos
.block_content_container{width:284px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nbl5g-9isos
.block_content_container{width:339px;}}body[data-page-id='38385'] #shadow_inner{background-image:url(/site_files/13910/custom/491/images/the-press.jpg);}